@charset "UTF-8";
body {
  height: auto;
  background: url(../img/lowerarea-bg.jpg) repeat;
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  color: #f4ebd2;
  line-height: 190%;
  -webkit-text-size-adjust: 100%; }
  body a {
    color: #e5cda8; }
    body a:hover {
      color: #e7b300; }
  body .on a {
    color: #e7b300; }

header {
  width: 100%;
  height: 114px;
  background: url(../img/g-bg.gif) repeat-x; }
  header #header_inner {
    width: 920px;
    height: 114px;
    margin: auto;
    position: relative; }
    header #header_inner h1 {
      width: 225px;
      margin-left: 22px; }
  header #gnavi_wrap {
    position: absolute;
    left: 413px;
    top: 50px; }
  header nav ul li {
    float: left;
    margin-right: 31px;
    font-size: 1.3em;
    font-family: 'Lusitana', serif;
    letter-spacing: 1px;
    color: #e5cda8; }
  header nav ul li.blank {
    padding-left: 15px;
    background: url(../img/icon-blank.png) no-repeat 0px 5px; }

.cart {
  position: fixed;
  transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  right: -34px;
  top: 250px;
  width: 88px;
  height: 35px;
  font-size: 13px;
  line-height: 35px;
  background: #3b2314;
  letter-spacing: 1px;
  color: #fff;
  padding-left: 9px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  z-index: 100000; }
  .cart i {
    font-size: 20px;
    margin-right: 1px; }

.cart02 {
  position: fixed;
  transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  right: -44px;
  top: 370px;
  width: 108px;
  height: 35px;
  font-size: 13px;
  line-height: 35px;
  background: #a80000;
  letter-spacing: 1px;
  color: #fff;
  padding-left: 9px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  z-index: 100000; }
  .cart02 i {
    font-size: 20px;
    margin-right: 1px; }

.content_box {
  width: 920px;
  margin: auto;
  clear: both;
  zoom: 1; }

.content_box:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden; }

#left-wrap {
  width: 230px;
  float: left; }

#right-wrap {
  width: 690px;
  float: right; }
  #right-wrap #keyvisual {
    margin-bottom: 22px; }
  #right-wrap .inner {
    padding: 0 27px;
    zoom: 1; }
    #right-wrap .inner p {
      margin-bottom: 22px; }
  #right-wrap .inner:after {
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden; }

footer {
  height: 93px;
  width: 100%;
  text-align: left;
  color: #dfc4a1;
  background: #3b2314; }
  footer #pagetop {
    position: absolute;
    top: 0;
    right: 0; }
  footer #footer_inner {
    position: relative;
    width: 920px;
    margin: auto; }
    footer #footer_inner small {
      display: block;
      font-size: 13px;
      letter-spacing: 1px;
      font-family: 'Lusitana', serif;
      color: #e2a603;
      position: absolute;
      right: 66px;
      top: 52px; }
      footer #footer_inner small a {
        color: #e2a603;
        text-decoration: underline; }
    footer #footer_inner #telfax {
      position: absolute;
      font-family: 'Lusitana', serif;
      font-size: 16px;
      color: #dabc71;
      letter-spacing: 2px;
      right: 69px;
      top: 28px; }
    footer #footer_inner #jobotbanner {
      position: absolute;
      top: 36px;
      left: 100px; }
    footer #footer_inner #locotbanner {
      position: absolute;
      top: 36px;
      left: 220px; }
    footer #footer_inner #japanbanner {
      position: absolute;
      top: 15px;
      left: 610px; }
    footer #footer_inner #plus_btn {
      position: absolute;
      top: 39px;
      left: 339px; }
    footer #footer_inner #sns_area {
      position: absolute;
      top: 16px;
      left: 25px; }
      footer #footer_inner #sns_area div {
        float: left;
        margin-right: 14px;
        margin-bottom: 3px; }
      footer #footer_inner #sns_area #tweet_btn {
        width: 70px; }

/*google map*/
#mapArea label {
  width: auto;
  display: inline; }

#mapArea img {
  max-width: none;
  max-height: none; }
